<resources >

    <!-- autolistview -->
    <style name="customProgressBar" parent="@android:style/Widget.ProgressBar.Small">
        <item name="android:indeterminateDrawable">@drawable/custom_progress_bar</item>
        <item name="android:layout_width">21dip</item>
        <item name="android:layout_height">21dip</item>
        <item name="android:layout_gravity">center</item>
    </style>

    <!--一级文字样式-->
    <style name="txt_style">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:gravity">center</item>
        <item name="android:textSize">16sp</item>
        <item name="android:textColor">#333333</item>
    </style>
    <!--二级文字样式-->
    <style name="txt_style2">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textSize">14sp</item>
        <item name="android:textColor">#8f8f8f</item>
    </style>
    <!--三级文字样式-->
    <style name="txt_style3">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textColor">#8f8f8f</item>
    </style>

    <style name="RadioButton">
        <item name="android:textColor">@drawable/button_text_color</item>
        <item name="android:minHeight">33dp</item>
        <item name="android:minWidth">70dp</item>
        <item name="android:gravity">center</item>
        <item name="android:button">@null</item>
        <item name="android:paddingLeft">5dp</item>
        <item name="android:paddingRight">5dp</item>
    </style>
    <color name="radio_button_selected_color">@android:color/tab_indicator_text</color>
    <dimen name="radio_button_conner_radius">5dp</dimen>
    <dimen name="radio_button_stroke_border">1dp</dimen>

    <declare-styleable name="SegmentedGroup">
        <attr name="sc_corner_radius" format="dimension" />
        <attr name="sc_border_width" format="dimension" />
        <attr name="sc_tint_color" format="color" />
        <attr name="sc_checked_text_color" format="color" />
    </declare-styleable>

</resources >
